#pat-app .bg-info-pat, #pat-app .bg-info-pat .dker {
  background-color: #1199c4;
}

#pat-app .text-info-pat, #pat-app .text-info-pat .dker, #pat-app .icon-purple-color {
  color: #1199c4;
}

#pat-app .butterbar.active .bar {
  border-left: 5px solid #1199c4;
}

#pat-app .notification-tray li .dropdown .dropdown-toggle {
  height: 49px;
}

@media (max-width: 500px) {
  #pat-app .navbar-nav.notification-tray .bell-dropdown .open .dropdown-menu {
    width: calc(100vw - 17px);
  }
}

#pat-app .text-info, #patient-app .text-info-dker, #patient-app .text-info-dker:hover, #patient-app .text-info:hover, #patient-app a.text-info:hover, #patient-app a.text-info:focus, #patient-app a.text-info:active {
  color: #1199c4;
}

#pat-app .search-input i {
  right: 30px;
}

#pat-app .navbar-collapse.collapse {
  height: 50px !important;
}

#pat-app .desktop-menu .back-icon {
  padding: 0 15px;
}

#pat-app .app-content-body {
  padding-bottom: 0;
}

#pat-app .bg-info .nav .open > a {
  background-color: #1199c4;
}
